2FF(1)

NAME
2ff - convert image to farbfeld

SYNOPSIS
2ff

DESCRIPTION
2ff reads an image from stdin, converts it to farbfeld(5) and writes the result to stdout.

2ff is a wrapper script around the farbfeld conversion tools with a fallback to obtaining a PNG using ImageMagick(1) and passing it through png2ff(1).

In case of an error 2ff writes a diagnostic message to stderr.

EXIT STATUS

0   Image processed successfully.

1   An error occurred.

EXAMPLES
$ 2ff < image.* > image.ff

$ 2ff < image.* | bzip2 > image.ff.bz2

SEE ALSO
bzip2(1), ImageMagick(1), farbfeld(5)

AUTHORS
Laslo Hunhold <dev@frign.de>